
/* Media Queries */

@media screen and (min-width: 991px) {
   header.masthead h2 {
        margin-top: 30px;
    }
}

@media screen and (max-width: 991px) {

	header .navbar-inner p {
		margin-top: -60px;
		margin-left: 80px !important;
	}
	header img {
    width: 50px !important;
    height: 40px !important;
    margin-top: -60px;
    margin-left: 20px;
}
	header .navbar-inner .btn {
		margin-top: -55px;
	}
  header.navbar .nav>li>a {
    font-size: 14px;
     padding-top: 0px;
    padding-bottom: 20px;
}

	header.masthead {
		margin-top: -20px;
   }
    header.masthead h1 {
        font-size: 5em;
        word-spacing: 5px;
        letter-spacing: 5px;
    }
    header.masthead h2 {
        font-size: 2em;
        margin-top: 50px;
    }
    header.masthead span {
    font-size: 2em;
}
.links {
    margin-left: -25px !important;
}
    section .mb-4 {
    font-size: 3em;
    margin-bottom: 15px;
    }
    section .mb-5 {
        font-size: 1.5em;
    }
    #clients img {
       width: 200px;
       height: 130px;
   }
   .span4 iframe {
       width: 350px;
       height: 230px;
   }
   #span {
   	  margin-left: 680px !important;
   }
}

@media screen and (max-width: 767px) {
    #bottom, #footer{
        text-align: center;
    }
     header.masthead h1 {
        font-size: 4em;
    }
    header.masthead h2 {
        font-size: 1.5em;
        margin-top: 50px;
    }
    header.masthead span {
    font-size: 1.5em;
}

    #second {
    	margin-top: 30px;
    }

    #recent-works {
        padding: 50px 5px;
   }
    #text  {
   	    margin-top: -30px;
   	    margin-bottom: -20px;
   }

   #services {
        padding: 30px 0;
   }
   #services .lead {
    font-size: 1.5em;
   }

   .row-fluid {
    	padding: 0 15px;
    }
    .span4 {
        width: 390px !important;
   }
   .span3 {
        width: 165px !important;
   }
   .main-info {
   	    width: 420px;
   }
   #clients {
       padding: 50px 0;
       width: 410px;
   }
   #clients img {
      padding-bottom: 10px;
   }
   #bottom {
   	margin-top: -20px;
   }
   #mapa {
   	margin-top: 10px !important;
   }
   .span4 iframe {
       width: 390px;
       height: 230px;
   }
   .span5 .cp p {
   	   margin-left: -60px !important;
   }
   #footer .social {
   	   margin-bottom: 20px;
   }
   #span {
   	  margin-left: 380px !important;
   }
}

@media screen and (max-width: 480px) {

  header img {
    width: 45px !important;
    height: 35px !important;
    margin-top: -57px;
    margin-left: 5px;
}
header .navbar-inner p {

    margin-left: 55px !important;
    font-size: 1em !important;
  }
  header .navbar-inner .btn {
    margin-left: 20px;
  }
    header.masthead {
    	padding-bottom: 0px;
    }
    header.masthead h1 {
        font-size: 2.5em;
         margin-top: -120px;
    }
    header.masthead h2 {
        font-size: 1.2em;
        margin-top: 30px;
    }
    header.masthead span {
    font-size: 1.2em;
}

   #recent-works {
        padding: 30px 10px;
   }
   #recent-works h3 {
        font-size: 1.7em;
        line-height: 25px;
        font-weight: bold;
   }
   #recent-works h5 {
        margin-top: -10px;
        font-size: 1.2em;
}
   #recent-works p {
        font-size: 1.2em;
        margin-bottom: -30px;
        line-height: 20px;
        font-weight: 600;
   }
    section .mb-4 {
        font-size: 2.2em;
        line-height: 25px;
    }
    section .mb-5 {
        font-size: 1.3em;
    }
    #services h3 {
       font-size: 20px;
    }
    #services p {
       font-size: 14px;
    }
    .lead {
      font-size: 16px !important;
      line-height: 20px;
    }
    #arrow a i {
      margin-left: 5px;
    }
    .row-fluid {
    	margin-top: -20px;
    }
    .span4 {
        width: 230px !important;
   }
   .main-info {
   	    width: 227px;
   }
   #clients {
   	width: 227px;
   }
   .span4 iframe {
       width: 230px;
       height: 170px;
   }
   #span {
   	  margin-left: 230px !important;
   }
}

@media screen and (max-width: 320px) {

  .btn.btn-transparent {
  margin-top: -30px;
}
     
    .row-fluid {
    	margin-top: -10px;
    }

   .span4 {
        width: 200px !important;
   }
   .span4 iframe {
       width: 215px;
       height: 150px;
   }
   #nds {
       font-size: 10px;
   }
   #span {
   	  margin-left: 210px !important;
   }
}